
body { font-family:verdana,arial,helvetica,sans-serif; }



/************************************************************************/
/*  Default Table  */
/************************************************************************/
.defaultTable {
}

.defaultTable td {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/1x1_light_blue.gif) repeat-x bottom left;
	font-size:.9em;
	padding:6px;
}

.defaultTable th {
	color:#00355e;
	text-align:left;
	vertical-align:bottom;
	font-size:.9em;
	padding:6px;
}

.defaultTable .noBorder td {
	background-image:none;
}

.defaultTable .headerLabel {
	font-weight:bold;
	text-align:left;
	padding:4px 9px;
	color:#556;
}

/* table cell alignments (use first rule for generic use) */
.numAlign,
.defaultTable .numAlign {
	text-align:right;
}

.trTableHeader { 
	background:transparent url(/_layouts/Images/PowerCAMPUSPortal/portal-images/gradient_header_blue.gif) bottom left repeat-x; 
	text-align:left; 
	color:#036; 
	height:30px; 
	vertical-align:bottom;
}

.defaultTable .trTableHeaderR,
.trTableHeaderR { 
	background:transparent url(/_layouts/Images/PowerCAMPUSPortal/portal-images/gradient_header_blue.gif) bottom left repeat-x; 
	text-align:right; 
	color:#036; 
	height:30px; 
	vertical-align:bottom;
}

.trTableFooter,
.trTableFooter  td{
	background:transparent url(/_layouts/Images/PowerCAMPUSPortal/portal-images/gradient_footer_blue.gif) top left repeat-x;
}

.trFooterHilite,
.trFooterHilite td {
	background:transparent url(/_layouts/Images/PowerCAMPUSPortal/portal-images/gradient_footer_hilite.gif) top left repeat-x;
}

.emptyHeader {
	background:transparent url(/_layouts/Images/PowerCAMPUSPortal/portal-images/gradient_header_blue.gif) bottom left repeat-x; height:42px;
}

/************************************************************************/
/*  Glass buttons  */
/************************************************************************/
.buttonRow .glassButtonMed { margin-right:6px }

.glassButtonSm, .glassButtonSm:link, .glassButtonSm:visited { 
	padding: 2px 8px 3px 8px; text-decoration:none; font-size:.7em; color:#56ab56;
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; margin:0px 10px 0px 10px; position:relative; top:-1px;
}
.glassButtonSm:hover { text-decoration:underline; }

.optionsButtonSm, .optionsButtonSm:link, .optionsButtonSm:visited { 
	padding: 2px 9px 3px 8px; text-decoration:none; font-size:.7em; color:#556; font-weight:bold;
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	margin:0px 0px 0px 0px; position:relative; top:-1px;
}

#ctl00_PlaceHolderMain_login_login, .glassButtonMed, .glassButtonMed:link, .glassButtonMed:visited { 
	padding: 3px 10px 4px 9px; text-decoration:none; font-size:1em; color:#333; 
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	margin:0px 0px 0px 0px; position:relative; top:-1px;
}
#ctl00_PlaceHolderMain_login_login:hover,.glassButtonMed:hover { text-decoration:underline; }

.glassFormButtonMed { 
	padding: 6px 13px 7px 12px; text-decoration:none; font-size:.75em; font-weight:bold; color:#556; 
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	margin:0px 0px 0px 0px; position:relative; top:-1px;
}

.glassOptionsButtonMed { 
	padding: 6px 13px 7px 12px; text-decoration:none; font-size:.75em; font-weight:bold; color:#556; 
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	margin:10px 0px 0px 0px;
	display:block;
	/*position:relative; top:-1px;*/
}

a.glassFormButtonMed, a.glassFormButtonMed:link, a.glassFormButtonMed:visited { padding: 7px 14px 8px 12px; font-size:.7em; color:#556; }

.glassFormButtonSm, .glassFormButtonSm:link, .glassFormButtonSm:visited { 
	padding: 2px 9px 3px 8px; text-decoration:none; font-size:1em; font-weight:normal; color:#556; 
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	margin:0px 0px 0px 0px; position:relative; top:-1px;
}

.glassFormButtonWide, .glassFormButtonWide:link, .glassFormButtonWide:visited { 
	padding: 6px 27px 7px 26px; text-decoration:none; font-size:.75em; font-weight:bold; color:#556; 
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	margin:0px 0px 0px 0px; position:relative; top:2px;
}

.glBtnSmR:link, .glBtnSmR:visited {
	padding: 2px 8px 3px 8px; text-decoration:none; font-size:.7em; color:#c00;
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; position:relative; top:-1px;
}
.glBtnSmR:hover { text-decoration:underline; }

.glBtnSmBlue {
	padding: 2px 8px 3px 8px; text-decoration:none; font-size:.7em; color:#69c;
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center;
}
.glBtnSmBlue:hover { text-decoration:underline; }
	
	
.glBtnSmR:hover, glassButtonSm:hover { cursor:pointer; }

.glassLoginButton, .glassLoginButton:link, .glassLoginButton:visited { 
	padding: 6px 27px 7px 26px; text-decoration:none; font-size:.75em; font-weight:bold; color:#556; 
	border-style:solid; border-width:1px; border-color:#bfbfbf #919499 #919499 #bfbfbf;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_glass_button.gif) center center; 
	display:block; margin-top:6px;
}

/************************************************************************/
/*  Lists  */
/************************************************************************/
.simpleList { margin:0px; padding:0px; list-style-type:none; }

.simpleList li { padding-bottom:5px; }